Page MenuHomePhabricator

Document "questions Phlogiston can help to answer"
Closed, ResolvedPublic5 Estimate Story Points

Description

  • What have we finished?
  • How much work remains until we reach a goal?
    • How long will that take?
    • identify work that is on track to finish ever vs work that isn't
    • tell LIFO from FIFO queues?
  • How has the scope of a goal changed since we started?
  • What have we been working on?
    • How much of our recent work has not been high-priority work?
    • How much has not been relevant to quarterly goals?
  • What bottlenecks exist in our work processes?
  • focus teams on prioritized goals - show if they are realistic, and if they are being worked on vs lower-priority work

Event Timeline

JAufrecht updated the task description. (Show Details)
JAufrecht changed the point value for this task from 1 to 5.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 10:46 PM
JAufrecht moved this task from To Be Triaged to Technical Debt on the Phlogiston board.
JAufrecht edited projects, added Phlogiston (Technical Debt); removed Phlogiston.
Restricted Application added a project: Team-Practices. · View Herald TranscriptDec 9 2016, 11:56 PM
JAufrecht closed this task as Resolved.Dec 14 2016, 9:44 PM

There is a reasonable amount of documentation on this: https://www.mediawiki.org/wiki/Phlogiston/reports_by_question. It's out of date, but more than enough to close this task given that nobody is asking for this.